<?php

namespace Modules\DeliveryTime\Http\Controllers;

use App\Functions\ResponseHelper;
use App\Http\Controllers\BasicController;
use Modules\DeliveryTime\Entities\Model;

class APIController extends BasicController
{
    public function index()
    {
        return ResponseHelper::make(Model::select('id', 'title_'.lang().' As title')->Active()->get());
    }
}
